If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Plugin incompatibility warning box appears in wrong position on screen

RESOLVED DUPLICATE of bug 429954

Status

Toolkit Graveyard
Plugin Finder Service
RESOLVED DUPLICATE of bug 429954
9 years ago
3 years ago

People

(Reporter: Vero Pepperrell, Unassigned)

Tracking

Details

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-GB; rv:1.9.0.1) Gecko/2008070206 Firefox/3.0.1
Build Identifier: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-GB; rv:1.9.0.1) Gecko/2008070206 Firefox/3.0.1

When opening a new window, FF warns that some scripts/plugins may not be compatible with newly upgraded browser, but the window appears in the top corner, making it mostly unreadable. Tested with two 24" Dell screens as well as on the MacBook Pro with only the laptop screen.

Incompatibility with a plugin is part of the problem, but FF shouldn't display errors off-screen.

Reproducible: Always

Steps to Reproduce:
1. Upgraded FF version
2. Apple-N to open a new window
3.
Actual Results:  
Error window in the top corner of screen (see screenshot)

Expected Results:  
Error window should have latched onto the existing browser windows, or appeared centre/top of screen.

Screenshot here (see top left) http://www.flickr.com/photos/thatcanadiangirl/2658233862/
Probably related to or a dup of bug 429954.

For now I'll mark it as a dup.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 429954
(Assignee)

Updated

9 years ago
Product: Firefox → Toolkit
(Assignee)

Updated

3 years ago
Product: Toolkit → Toolkit Graveyard
You need to log in before you can comment on or make changes to this bug.